
PENGADIAN EMAS - Bug #15638

[UAT Negative Test][IOS] Service down when get Term Condition Buy Gold #9541

25 January 2023 03:35 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 25 January 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

no error mssgs shown when  Term Condition Buy Gold service down

History

#1 - 31 January 2023 07:12 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 01 February 2023 10:33 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

To be tested in UAT

Files

9541.png 98 KB 25 January 2023 AMARBEER SINGH SIDHU amar.beer
